#fw-section-rich-text-177680670993385 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}

#fw-section-featured-collection-9d3d61c3-b057-4b9a-bd25-3c48bbf3143b {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}



#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-hero-0 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}
#fw-section-text-carousel-e925443c-7995-4baa-aa1b-94e21daa9d2f {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}
#fw-section-collections-list-690bbafb-1ff5-4502-bf0f-aaf2143bcaf1 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}

#fw-section-collections-list-fe0574d0-aca7-44f3-ac68-35a33158443d {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}
#fw-section-text-carousel-f4870c75-fde6-4ae8-a9fe-7e60cebdce75 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}
#fw-section-text-blocks-062ea684-536b-490c-b09a-f22e88914ff8 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}




#fw-section-featured-collection-0cbe9d54-4f42-441b-adac-9d28cf8431a1 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #EDED32;
--color-background-rgb: 237, 237, 50;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 216;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}